ここから本文です

マインクラフトについて大至急お願いします。

nikonikodougaharajukuさん

2011/9/1618:56:09

マインクラフトについて大至急お願いします。

マインクラフトを1.8にバージョンアップしてマルチプレイをHamachiを使って友達とやりたいのですがコミュニケーションエラーと出てサーバーが使えません。これはどうすればいいでしょうか?
どなたかわかる方がいたら詳しく教えてもらえないでしょうか?お願いします

この質問は、活躍中のチエリアンに回答をリクエストしました。

閲覧数:
3,274
回答数:
1
お礼:
500枚

違反報告

ベストアンサーに選ばれた回答

2011/9/1814:22:14

自分の過去の回答から

Minecraftをアップデートしたのでしたら、
サーバーの方も最新のものを使用しなくてはいけません。
Minecraftの公式サーバーはMinecraftの更新と同時に
必ず公式で最新のサーバーがUPされます。

公式からマイクラのサーバーをもう一度ダウンロードしてください

ワールドをそのまま使いたいのでしたら
DLした.exeか.jarを元のサーバーと差し替えてください。

Bukkit鯖の場合は現行バージョンに対応したのが
リリースされるのを待ちましょう。
もちろんこちらも、.jarファイルを差し替えましょう

また、hamachi内での友達との接続状況はどうなっていますか?

この質問は投票によってベストアンサーに選ばれました!

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する